All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sas.servlet.tbeans.models
Interface JavaScriptNodeStyleKeysInterface

All Known Implementing Classes:
  DataItemNode, JavaScriptNode, PercentItemNode, PropertyNode

    public interface JavaScriptNodeStyleKeysInterface

Interface that contains the keys for the style map for the JavaScriptNode.

Field Summary
`static java.lang.String` | `JAVASCRIPTNODE_IMAGE` Key used to control image style of JavaScriptNode.
`static java.lang.String` | `JAVASCRIPTNODE_INDENT` Key used to control indent style of JavaScriptNode.
`static java.lang.String` | `JAVASCRIPTNODE_SELECTED_TEXT` Key used to control selected text style of JavaScriptNode.
`static java.lang.String` | `JAVASCRIPTNODE_TEXT` Key used to control text style of JavaScriptNode.

Field Detail

### JAVASCRIPTNODE_INDENT

    static final java.lang.String JAVASCRIPTNODE_INDENT

  Key used to control indent style of JavaScriptNode.

  See Also:
    Constant Field Values

### JAVASCRIPTNODE_IMAGE

    static final java.lang.String JAVASCRIPTNODE_IMAGE

  Key used to control image style of JavaScriptNode.

  See Also:
    Constant Field Values

### JAVASCRIPTNODE_TEXT

    static final java.lang.String JAVASCRIPTNODE_TEXT

  Key used to control text style of JavaScriptNode.

  See Also:
    Constant Field Values

### JAVASCRIPTNODE_SELECTED_TEXT

    static final java.lang.String JAVASCRIPTNODE_SELECTED_TEXT

  Key used to control selected text style of JavaScriptNode.

  See Also:
    Constant Field Values

All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SAS Institute Inc. All Rights Reserved.